Package org.apache.calcite.avatica.proto

## Interface Responses.RollbackResponseOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `Responses.RollbackResponse`, `Responses.RollbackResponse.Builder`

Enclosing class:
  Responses

    public static interface Responses.RollbackResponseOrBuilder
    extends com.google.protobuf.MessageOrBuilder

### Method Summary

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`